Error

two or more packages specified (spi inc libtext-markdown-discount-perl)